System.ServiceModel 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.All, Inherited=false)

Use the attribute to attach data to the custom message type as it passes through the indigo1 system without serializing the data into a SOAP message.

Represents data that is passed locally with a custom message type but not serialized into a SOAP message.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets or sets the name of the property.